/* @override 
	http://anya.kroogi.loc:8015/stylesheets/style-old.css
	http://casual.kroogi.loc:8015/stylesheets/style-old.css
	http://localhost:8015/stylesheets/style-old.css
	http://localhost:8015/stylesheets/style-old.css?1213311300
	http://localhost:8015/stylesheets/style-old.css?1214330860
	http://casual.kroogi.loc/stylesheets/style-old.css
*/
body#phone-layout {
  font-size: 18px;
  line-height: 1.25em;
}
a.edit_link {
  background: url(http://cdn-assets3.kroogi.com/images/edit.png) no-repeat left;
  line-height: 18px;
  padding-left: 20px !important;
  padding-bottom: 2px !important;
}
          .button.qa_widget {
          	margin-left:10px;
          }
          
/* ACCOUNT HEADER */
        .shadow {
        	padding-bottom:5px;
        }
.action select {
  font-size: 11px / 11px;
  border: none;
  background-color: white; /*vertical-align:middle;*/
}
.top_nav {
  background-image: url(http://cdn-assets3.kroogi.com/images/nav_bg_light.png);
  background-repeat: repeat-x;
  background-color: #444;
  height: 31px;
  line-height: 31px;
}
.main_content.top_nav {
  vertical-align: bottom;
}
.top_nav ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.top_nav li {
  display: inline;
  padding: 0;
  z-index: 10;
}
.top_nav ul a, .top_nav ul a:visited, .top_nav ul a:active, .top_nav ul span {
  font-weight: bold;
	font-size: 12px/31px;
  padding: 0 13px 0 13px; /*padding: 8px 13px 8px 13px;*/
  margin: 0;
  float: left;
  color: #fff;
  vertical-align: middle;
  background-image: url("http://cdn-assets3.kroogi.com/images/nav_bg_div_light.png");
  background-position: left;
  background-repeat: no-repeat;
  text-decoration: none;
}
.top_nav ul a:hover, .top_nav ul li.active a {
  background-image: url(http://cdn-assets3.kroogi.com/images/nav_bg_dark.png) !important;
  background-repeat: repeat-x !important;
  text-decoration: none !important;
  line-height: 30px;
}
.top_nav ul li.logod a {
  background: url('http://cdn-assets3.kroogi.com/images/nav_bg_light_circled_1.png') no-repeat top right !important;
}
.top_nav ul li.active a.logod, .top_nav ul li.logod a:hover {
  background: url('http://cdn-assets3.kroogi.com/images/nav_bg_dark_circled.png') no-repeat top right !important;
}
.top_nav li.selected a, .top_nav li.selected span {
  background-image: url(http://cdn-assets3.kroogi.com/images/nav_bg_dark.png) !important;
  background-repeat: repeat-x !important;
  line-height: 30px;
}
.logod a, .logod a:hover,
.personal a, .personal a:hover {
  font-size: 18px !important;
  padding-right: 37px !important;
  line-height: 30px;
}
.logod a, .logod a:hover {
  background: url('http://cdn-assets3.kroogi.com/images/nav_bg_light_circled_1.png') no-repeat top right !important;
}
.personal a, .personal a:hover {
  background: url('http://cdn-assets3.kroogi.com/images/nav_bg_light_env.png') no-repeat top right !important;
}
.logod a:hover {
  background: url('http://cdn-assets3.kroogi.com/images/nav_bg_dark_circled.png') no-repeat top right !important;
}
.personal a:hover {
  background: url('http://cdn-assets3.kroogi.com/images/nav_bg_dark_env.png') no-repeat top right !important;
}
.profile {
  border-left: 0;
  border-right: 0;
  /* height: 131px; 
  max-height: 141px; */
  padding-left: 15px;
}
.profile_q_a {
  padding: 0 0 10px 0;
}
.profile_text {
  border: 1px solid #444 !important;
  background-color: #DCE2EE !important;
}
.profile_img_add {
  text-align: center;
  position: absolute; /*z-index: 90;*/
  width: 300px;
  margin-top: 150px;
}
.profile_img_add a {
  z-index: -1;
}
.summary_avatar, .profile_img_outer {
  width: 80px;
  height: 80px;
  overflow: hidden;
  vertical-align: middle;
  text-align: center;
  z-index: 1;
  position: relative;
}
.profile_img_outer {
  width: 300px !important;
  height: 200px !important;
  padding: 1px;
}
.no_border {
  border: none;
}
.gr_border {
  border: 1px solid #999;
}
#summary {
  height: 87px;
  width: 382px;
  margin-top: 15px;
  padding: 10px;
  line-height: 120%;
  background-image: url(http://cdn-assets3.kroogi.com/images/summary_overlay.png);
  background-repeat: no-repeat;
}
#project_wrapper {
  background-color:#FFFCF3;
  margin:0 1px;
  padding:0;
}
td.left span.iconized {
  margin: 0px;
}
      .left_noborder, .left_bordered {
        margin-right: 10px;
      }
      #news .right_bordered {
        width: 320px !important;
      }
      .screenwide_bordered {
        width: 938px !important;
      }
      .left_noborder, .left_bordered, .right_bordered, .center_bordered, .screenwide_noborder, .screenwide_bordered {
        padding: 10px;
        margin-bottom: 20px;
      }
      .left_bordered, .right_bordered, .center_bordered, .screenwide_noborder, .screenwide_bordered {
        border: 1px solid #444;
        background-color: white;
      }
.subtopic_h1 {
/*border: 1px solid orange;*/
  font-size: 18px;
  line-height: 24px;
  height: 24px;
  padding:1px 0 0 10px;
  margin:-10px -10px -4px;
}
.subtopic_h1 {
  color: #f8f8f8;
  background-color: #444;
  margin-bottom: 5px;
}
h2 {
	padding:0 0 5px;
	margin:0;
	font-weight:bold;
	font-size:18px;
	color:#000;
	line-height:normal;
	text-align: left;
}
.subtopic_left {
  float: left;
  display: block;
  position: relative;
}
.subtopic_h1 a {
  font-size: 11px / 21px;
  font-weight: bold;
  color: #fff;
}
#money .subtopic_h1 a {
  font-size: inherit;
}
.subtopic_h3 {
  font-size: 11px;
  line-height: 25px;
  height: 25px;
  background-color: #DCE2EE;
  font-weight: bold;
  text-align: center;
}
.subtopic_h3 a {
  padding: 0 15px 0 3px;
}
.gallery_entry {
  float: left;
  padding: 2px 23px 0px 23px;
  text-align: center;
}
.gallery_entry p {
  text-align: center;
  margin-top: 3px;
}
.gallery_comment a {
  white-space: nowrap;
}
.gallery_comment {
  clear: both;
  width: 92px;
  text-align: center;
  margin-bottom: 4px;
}
.gallery_text {
  padding-bottom: 11px !important;
}
.gallery_album .gallery_sub_entry {
  border: none;
  width: 81px;
  height: 81px; 
}
.gallery_text .gallery_sub_entry {
  height: 75px;
  border: none;
}
.gallery_text .gallery_sub_entry div {
  color: #808080;
  text-align: center;
  padding: 5px;
  padding-right: 2px;
}
.gallery_sound {
  padding-bottom: 8px !important;
}
.gallery_sound .g_title span {
  display: block;
  font-size: 9px / 12px;
  color: #444;
}
.gallery_sound .gallery_sub_entry {
  border: none;
  height: 66px;
}
.gallery_sound .gallery_sub_entry div {
  margin-top: 4px;
}
.gallery_sub_entry {
  width: 80px;
  height: 80px;
  overflow: hidden; 
  border: 1px solid #ccc; 
  padding: 0;
  margin: 0;
}
.homepage .greeting_full {
	width:425px;
}
.entries .greeting_full {
	width:820px;
}
.greeting_full {
  overflow-x: auto;
  overflow-y: hidden;
  width:253px;
  text-align:left;
}
.greeting_full u {
  text-decoration: none;
  color: gray;
}
.comment_full td {
  vertical-align: top;
  padding: 4px;
}
.edit_basic_info .left {
  width: 130px;
  text-align: right !important;
  vertical-align: top !important;
  padding: 5px 5px;
}
.music_contest table.edit_basic_info .left {
  font-weight: normal;
}
table.edit_basic_info .left_r_border {
  text-align: right !important;
  vertical-align: top !important;
  padding-top: 12px;
  border-right: 1px dotted gray;
  font-weight: normal;
  width: 224px !important;
  max-width: 224px !important;
}
table.edit_basic_info .center {
  vertical-align: top !important;
/*  width: 420px; */
}
table.edit_basic_info .alt_width1 {
  width: 710px;
}
table.edit_basic_info .right {
  width: 224px;
  text-align: center !important;
  vertical-align: top !important;
  border-left: 1px dotted gray;
  border-bottom: none;
}
table.edit_basic_info h2 {
  font-size: 18px;
  line-height: 24px;
  color: #333;
  font-weight: bold;
}
tr.header, tr.header td {
  font-weight: bold; 
}
.edit_basic_info .date input {
  width: auto;
}
ul.ordered_form li {
  line-height: 18px;
  margin-bottom: 3px;
  clear: left;
}
ul.ordered_form li label {
  display: block;
  width: 130px;
  float: left;
}
.white, tr.white td, tr.white th {
  background-color: #fff !important;
}
.offwhite {
  background-color: #edf0f6;
}
.offwhite_dark {
  background-color: #DCE2EE; 
}
.gallery_textentry:hover {
  cursor: pointer;
}
.border_offset {
  margin: 1px;
}
.centered {
  text-align: center !important;
}
/* Start tag clouds css */
div.tag_cloud a:link, div.tag_cloud a:visited, div.tag_cloud a:active {
  color:#D68003;
}
.cloud_css1 {
  font-size: 0.9em;
}
.cloud_css2 {
  font-size: 1.4em;
}
.cloud_css3 {
  font-size: 1.6em;
}
.cloud_css4 {
  font-size: 2.0em;
}
/* End tag clouds css */

/* Begin added by Krace CSS */
div.errorExplanation H2 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  display: none;
}
div.errorExplanation ul li {
  color: red;
  margin-left:15px;
}
div.errorExplanation p {
  color: red;
  font-weight:bold;
}
/* End added by Krace CSS */
p.security_notice,
.disabled_txt {
  color: #999;
} 
.album_wrapper_wrapper {
  margin: 0 auto;
}
.album_wrapper_wrapper .large {
  position: relative; 
}
.album_wrapper_wrapper .small {
  position: relative; 
}
p.section_empty {
  text-align: center;
  font-size: 1.2em;
  color: #999;
  margin:0;
  line-height:normal;
}
td.comment_header {
  background: #DCE2EE;
  vertical-align: middle;
  text-align: left;
}
td.comment_avatar {
  background: #fff;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}
.project_wizard tr th {
  font-weight: normal;
  text-align: right;
  font-size: 10px;
}
.instructions {
  display: block;
  color: #879ac4;
  line-height: 16px;
}
/* Donations */
div#purchase {
  width: 100%;
  margin: 0px auto;
  background-color: #ffffee;
}
p.donation_message {
  padding: 2px 0 0;
}
/* @group money page */
div.disabled_screen {
  z-index: 150;
  opacity: .15;
  filter: alpha(opacity = 15);
  background-color: #000000;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  margin-left: -16px;
  text-align: center;
}
* html div.disabled_screen, * + html div.disabled_screen {
  margin-left: -8px;
  height: 200px;
}
.expired {
  background-color: #FFDDE2;
  font-weight: bold;
}
/* circle management page */
div#circles_management {
  width: 600px !important;
}
div#subscription_settings, div#choose_name_set, div.circle_edit_links, table#circle_settings_table thead tr, p.user_message, div#circle_configuration {
  background-color: #edf0f6;
  padding: 9px;
  margin-bottom: 9px;
}
div.circle_edit_links p {
  margin: 0px;
  text-align: center;
}
a#circle_edit_link, a#subscription_edit_link {
  margin-right: 18px;
}
#circle_settings_form #circle_settings_table {
  width: 100%;
}
table.money_table {
  width: 365px;
  border-collapse: collapse;
}
.right_bordered table.money_table {
  width: 100%;
}
table.money_table tbody tr {
  border-bottom: 1px solid #e6e6e6;
}
#circle_settings_table tbody tr {
  border: none;
}
table.money_table thead tr {
  padding: 0px;
}
table.money_table th {
  text-align: left;
  font-size: 12px;
  font-weight: bold;
  background-color: #edf0f6;
}
table.money_table td {
  line-height: 16px;
  font-size: 11px;
  padding: 3px 1px;
}
#circle_settings_table strong.circle_name {
  color: #992800;
  font-weight: bold;
}
div#circles_management ul {
  list-style: none;
}
div#circles_management ul li, ul.closer_prices_list {
  line-height: 18px;
}
td.circle_name_selection {
  padding: 3px;
}
td.circle_name_selection.selected {
  background-color: #ffffff;
}
td.circle_name_selection ul, ul.closer_prices_list {
  padding-left: 24px;
  margin-top: 3px;
  margin-left: 0px;
}
ul.closer_prices_list {
  list-style: none;
  width: 320px;
}
div#subscription_settings span.contextual_label, .closer_prices_list strong {
  display: block;
  width: 120px;
  float: left;
  font-weight: bold;
  color: #992800;
}
ul.closer_prices_list li {
  border-bottom: 1px solid #c7c7c7;
}
ul.membership_options_list li {
  clear: both;
}
tr .instructions {
  font-size: 10px;
  line-height: 18px;
  color: #666666;
  display: block;
}
.gray_alert {
  font-style: italic;
  color: #848484;
}
.disabled_txt {
  color: #999;
}
.admin_header {
  margin:20px 0;
}
/* @end */
/* Modal Window */
.modal_box {
  padding: 6px;
  width: 480px;
  background-color: #ffffff;
  border: 1px solid #fd9302;
}
/* new changes for galleries */
.gallery_entry_s2 {
  display:inline-block;
  width: 215px;
  background-color:#dce2ee;
  margin:0 10px 20px 10px;
  zoom:1; 
  *display: inline;
}
.gallery_item_cover_art {
  float:left;
  margin:0 20px 0 0;
}
.inbox .gallery_entry_s2 {
	min-height:0;
	padding: 0;
}
.right_bordered .gallery_entry_s2 {
  margin: 1px;
  margin-bottom: 5px;
}
.gallery_album2 {
  background-color: #fff;
  height: 122px;
  position: relative;
}
.gallery_audio_inner_sm {
  height: 121px;
  background-color: #F9F9F9;
}
.g_title2 {
  display: block;
  font-size: 11px / 12px;
  color: #999;
  padding: 2px 0;
}
.comment_icon_share {
  padding:2px 14px 5px 0;
  vertical-align:text-top;
}
.module_thin_padding .left_noborder {
  padding: 1px;
  /* width: 563px !important; */
}
#centered_modules .module_thin_padding .white, #centered_modules .module {
  margin: 0 auto;
  width: 563px !important;
  margin-bottom: 25px;
  border: 1px solid #444444 !important;
}
/* end new changes for galleries */
div#validate_password {
  width: 280px;
  border: 1px solid #CC3300;
  padding: 0px 6px;
  margin: 6px auto;
  background-color: #e6e6e6;
}
div#validate_password p {
  background-color: #ffffff;
  padding: 2px;
  margin: 6px 0px;
}
div#validate_password input {
  margin-left: 40px;
}
.warning_txt {
  font-weight: bold;
  font-style: italic;
  color: #990000;
}
.success_txt {
  font-style: italic;
  color: #009900;
}
table#invitations tr.invite td {
  background: #FFFFF6;
}
table#invitations tr.spacer td {
  background: #FFFFF6;
}
table#invitations tr.request td {
  background: #F6FFFF;
}
/* New Invite Screen */
dl.user_types dt {
  margin-top: 10px;
}
dl.user_types dt input {
  position: relative;
  top: 7px;
}
dl.user_types dd {
  color: #333;
  margin-left: 25px;
}
table.site_invite th {
  vertical-align: top;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
}
table.site_invite td {
  vertical-align: top;
  font-size: 11px;
}
/* Sidebar content reporting */
#report-wrapper, #block-wrapper {
  width: 100%;
}
#report-errors, #block-errors {
  text-align: center;
  color: red;
}
.admin .section_empty {
  padding: 20px;
  border: 1px solid #666;
  background: #edf0f6;
  color: #333;
}
.admin_options_table tr td {
  color: white;
}
body#blocked-item-page-wrapper {
  background: #990000;
  background-image: none;
}
html a.fb_share_link {
  padding: 2px 0 0 20px;
  height: 16px;
  background: url(http://b.static.ak.fbcdn.net/images/share/facebook_share_icon.gif?2:26981) no-repeat top left;
}
#grab-url-box {
  margin-top: 5px;
  border: 1px solid #999;
  margin-left: -20px;
  background: #DCE2EE;
  padding: 3px;
}
#grab-url-box input, #grab-url-box textarea {
  width: 100px;
  margin-left: 25px;
}
div.paging_status {
  margin-top: 0.5em;
}
.progress img {
  margin-right: 5px;
}
/* search bar */
#money div.paging_header {
  margin-top: 0.5em;
}
/*.required {
  font-weight: bold;
  color: red;
}*/
.folder_with_downloadables .button_wrapper, .music_album .button_wrapper {
  margin-top: 11px;
  text-align: inherit;
}
.donation_form label {
  margin-left: 3px;
}
#purchase div.payment_systems_note {
  padding-bottom: 5px;
}
form.donation_form {
  margin-bottom: 0px;
}
form.guest_invite {
  padding-bottom: 8px;
}
.email_field {
  margin-top: 4px;
}
#purchase div.dotted_t {
  margin-top: 0;
}
#purchase div.downloads {
  padding-top: 6px;
  margin-bottom: 8px;
}
div.banner {
  margin-bottom: 15px;
  text-align: center;
}
.link1 {
  float: right;
  font-size: 11px;
  font-style: italic;
  margin: 0;
  padding-right: 1px;
}
.link1 img {
  margin-top: 1px;
}
.link2 {
  margin-top: 10px;
  margin-left: 20px;
	font-size: 16px;
}
.link2 a {
  color: #FFFFFF;
}
.link2 img {
  margin-bottom: 3px;
}
.searchResult {
  padding-top: 10px;
  text-align: center;
  color: #999999;
}
.searchResult li {
  list-style: none;
  display: inline;
}
.searchResult a {
  padding: 0 5px;
}
.searchResult a:link {
  color: #999999;
  text-decoration: none;
}
.searchResult a:active {
  color: #992800;
}
.searchResult a:hover {
  text-decoration: underline;
}
.search {
  vertical-align: top;
  margin-left: 14px;
}
.greyLine {
  background: #666666;
  margin-top: 15px;
  padding: 20px 60px;
  background-position: center;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-size: 12px;
}
.send {
  vertical-align: top;
  margin-left: 5px;
}
.no_list {
  display: block;
  float: left;
  list-style: none;
  position: relative;
}
.popular td {
  padding-bottom: 2em;
}
.admin li {
  line-height: normal;
}
.edit_basic_info .explanation {
  padding: 10px;
  background-color: #F4F3EF;
  margin: 5px;
  line-height: normal;
  font-size: 11px;
}
.edit_basic_info .explanation h3 {
  margin-top: 0;
  color: #CC0000;
}
#show_all_processors {
  margin: 10px 5px;
}
.error {
  color: red;
}
#contribution_accordion li {
  border: 1px solid #AAAAAA;
  float: left;
  list-style: none;
  margin: 2px;
  padding: 3px;
}
#contribution_accordion ul {
  padding: 0px;
}
#news .content_container {
  padding-left: 30px
}
#wm_label-inplaceeditor {
  display: inline;
}
.admin.translation th {
  font-size: 12px;
}
.admin.translation .origin {
  width: 64px;
  overflow-x:auto;
  overflow-y:hidden;  
}
.admin.users th {
  font-size: 11px;
}
.admin.users .name, .admin.users .email {
  width: 64px;
  overflow-x:auto;
  overflow-y:hidden;
}
.admin.users .email {
  width: 94px;
}
.download_wrapper {
  margin: 10px 0;
  border:1px solid #F88;
  background-color:#FDD;
}
.download_wrapper .link, li.bundle_row .filename {
  overflow-x:auto;
  overflow-y:hidden;
}
.download_wrapper .link {
  margin: 5px;  
}
.track.gallery_entry_s2 {
  text-align:left;
  height: auto;
  background-color:#fff;
  border-bottom-width:0;
  margin:0;
}
.player {
  width: 398px;
}

ul.checkboxes {
  list-style-type: none;
  margin: 0;
  padding: 5px;
}
#manage_favs_dialog .buttons {
  text-align: center;
  padding: 12px;
}
#manage_favs_dialog .ui-helper-reset {
  color: inherit;
  padding: 7px 10px;
  border-bottom: 0 none;
}
#manage_favs_dialog .ui-widget-content {
  margin-top: -1px;
  border-color: #FBD850;
  border-style:none solid solid;
  border-width:0 1px 1px;
}
.dialog .buttons {
  text-align: center;
  margin-bottom: 10px;
}
form.rate {
  float: right;
  text-align: left;
  width:80px;
}
.info .ui-stars-star.ui-stars-star-on a {
  background-position: 0 -48px;
}
.info .ui-stars-star a {
  background: url(http://cdn-assets3.kroogi.com/rel-da6d9186bf72ba910cdade2128069e8408c41f7e/stylesheets/ui.stars.smaller.gif) no-repeat 0 -24px;
  height: 12px;
  width: 12px;
}
.date input {
  display: block;
  float: left;
}
.date img {
  margin-top: -1px;
  display: block;
  float: left;
}
.content_title, .title_icon {
  float:left;
}
.title_icon {
  margin:5px 5px 0 0;
}
.content_title {
  width: 95%;
}
.table {
  display:table;
}
.edit ul.menu {
  min-height: 400px;
}
.menu_item a.button, .menu_item a.button:hover {
  color: black;
}
.edit.music_contest ul.bundles {
  margin: 0 0 0 44px;
  padding: 0;
  width: 400px;
}
.edit.music_contest li.bundle_row .filename {
  width: 210px;
  margin: 0 10px 5px 3.7em;
}
li.bundle_row {
  list-style: none;
}
.file_wrapper input {
  display: block;
}
.show .bundles li.menu_item {
  font-weight: normal;
  text-align: left;
}
.show li.bundle_row .filename {
  max-width: 150px;
}
.edit_basic_info {
  padding-bottom: 10px;
}
.music_contest .edit_basic_info .explanation {
  background-color: inherit;
  padding: 0;
  margin-bottom: 0;
  color: #999;
}
.homepage td.big_column {
  width:100%;
  vertical-align: top;
}
.answer_accordion .info {
  float: right;
  width: 329px;
  margin-right: 5px;
  font-size: 11px;
}
